-if !user_signed_in?
  div class="center jumbotron"
    h1 Welcome to Neverland!
    =link_to "Sign up", new_user_registration_path, class: "btn btn-lg btn-primary"
    =" "
    =link_to 'Log in', new_user_session_path, class: "btn btn-lg btn-primary"
